View Issue Details

IDProjectCategoryView StatusLast Update
0017160LazarusIDEpublic2011-12-01 11:24
ReporterMattias GaertnerAssigned ToMartin Friebe 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product VersionProduct Build 
Target Version0.9.30Fixed in Version0.9.29 (SVN) 
Summary0017160: QT IDE synedit caret not visible
DescriptionInstall the anchordocking design package. Start IDE with a last project. Click with mouse somewhere on source editor synedit.
The caret is now broken. For example it is not shown when moving with cursor keys. It blinks reversed (shown when it should be hidden).

Started with revision 27027.
TagsNo tags attached.
Fixed in Revision27097
LazTarget0.9.30
WidgetsetQT
Attached Files

Relationships

related to 0017172 closedMartin Friebe [QT] Unusable source editor and incompatible project source between SVN versions 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2010-08-12 18:33 Mattias Gaertner New Issue
2010-08-12 18:33 Mattias Gaertner LazTarget => -
2010-08-12 18:33 Mattias Gaertner Widgetset => QT
2010-08-14 19:31 Martin Friebe Relationship added related to 0017172
2010-08-14 21:27 Martin Friebe Status new => assigned
2010-08-14 21:27 Martin Friebe Assigned To => Martin Friebe
2010-08-14 22:36 Martin Friebe Fixed in Revision => 27097
2010-08-14 22:36 Martin Friebe LazTarget - => 0.9.30
2010-08-14 22:36 Martin Friebe Status assigned => resolved
2010-08-14 22:36 Martin Friebe Fixed in Version => 0.9.29 (SVN)
2010-08-14 22:36 Martin Friebe Resolution open => fixed
2010-08-14 22:36 Martin Friebe Target Version => 0.9.30
2011-12-01 11:24 Marc Weustink Status resolved => closed